// trigtest.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CTriggerTestDialog dialog

class CTriggerTestDialog : public CDialog
{
// Construction
public:
	CTriggerTestDialog(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CTriggerTestDialog)
	enum { IDD = IDD_TEST_TRIGGER };
	CString	m_trigger_text;
	BOOL	m_bIgnoreColours;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CTriggerTestDialog)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CTriggerTestDialog)
	afx_msg void OnHelpbutton();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
